PKGCTL-AUR-DROP-FROM-REPO(1)

NAME
pkgctl-aur-drop-from-repo - Drop a package from the official repository to the AUR

SYNOPSIS

pkgctl aur drop-from-repo [OPTIONS] [PATH]...

DESCRIPTION

Drops a specified package from the official repositories to the Arch User Repository.

This command requires a local Git clone of the package repository. It reconfigures the repository for AUR compatibility and pushes it to the AUR. Afterwards, the package is removed from the official repository.

By default, the package is automatically disowned in the AUR.

OPTIONS

--no-disown
    Do not disown the package on the AUR

-f, --force
    Force push to the AUR overwriting the remote repository

-h, --help
    Show a help text

SEE ALSO

pkgctl-db-remove(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.